-- 基础信息
base_info = {
	group_id = 133314150
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 150003, monster_id = 21010501, pos = { x = -235.301, y = 95.301, z = 4575.394 }, rot = { x = 0.000, y = 21.661, z = 0.000 }, level = 32, drop_tag = "远程丘丘人", pose_id = 9012, area_id = 32 },
	{ config_id = 150004, monster_id = 21010501, pos = { x = -236.289, y = 95.456, z = 4574.779 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "远程丘丘人", pose_id = 9012, area_id = 32 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 150005, gadget_id = 70220005, pos = { x = -233.192, y = 94.979, z = 4575.863 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 32 },
	{ config_id = 150006, gadget_id = 70220005, pos = { x = -233.984, y = 95.027, z = 4575.091 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 32 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 150003, 150004 },
		gadgets = { 150005, 150006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
